THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Zendesk (Helpdesk and Chat)

Ok

PUBLISHED

CVE-2024-31613

Reserved:2024-04-05
Published:2024-06-10
Updated:2024-06-10

Description

BOSSCMS v3.10 is vulnerable to Cross Site Request Forgery (CSRF) in name="head_code" or name="foot_code."

References

https://github.com/ss122-0ss/BOSSCMS/blob/main/bosscms%20csrf.md

cve.org CVE-2024-31613

nvd.nist.gov CVE-2024-31613

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-31613